/*************************/
/* Style CSS Start */
/***********************/
/* Global Css Start */
.desktop_none {
    display: none;
}

.mobile_none {
    display: block;
}

/* Global Css End */

/* Gift Cards Individual Start */
.individual_s1 {
    padding: 247px 0px 153px 0px;
    background-image: url(../image/individual_s1bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.individual_s1 img{
    height: 163px;
    margin: auto !important;
}

.individual_s2 {
    background: var(--Gradient-BG, linear-gradient(180deg, #E6E6EE 0%, #F0F0F4 15%, #FFF 100%));
}

.individual_c2 {
    display: flex;
    flex-direction: column;
    padding: 64px 0px;
    gap: 16px;
    max-width: 1254px;
}

/* Table Css */
.individual_table {
    border-collapse: separate;
    border-spacing: 0 8px;
}

.individual_table_header tr {
    background-color: #FFFFFF;
}

.individual_table_header tr th {
    padding: 16px;
}

.individual_table_header tr th:first-child {
    padding: 16px 100px;
}

.table-striped {
    --bs-table-bg: transparent;
    --bs-table-striped-bg: #FBFBFB;
}

.individual_table_body tr:nth-child(even) {
    background-color: #FFFFFF;
}

.individual_table_body tr:first-child td {
    border-top: 8px solid transparent;
}

.individual_table_body tr td {
    padding: 24px 40px;
}

.individual_thintitle {
    color: var(--Navy-H, #1F303F);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    text-transform: capitalize;
    margin: 0px;
}

.individual_tabletitle {
    color: var(--Navy-H, #1F303F);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: capitalize;
    margin: 0px;
}

.individual_dropdown,
.individual_dropdown:hover,
.individual_dropdown.active {
    display: flex;
    flex-direction: row;
    gap: 8px;
    padding: 0px;
    align-items: center;
    border-radius: 0px;
    border: none;
    color: var(--Navy-H, #1F303F);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: capitalize;
    margin: 0px;
}

.individual_bodytext {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin: 0px;
    text-align: center;
}

.individual_bodytextgreen {
    color: #4EBF08;
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin: 0px;
    text-align: center;
}

.individual_tablebtn {
    display: flex;
    padding: 12px 32px;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    background: var(--Medium-Blue, #293F8C);
    color: var(--Light-Blue, #DEEFFF);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: capitalize;
}

.individual_tablebtn:hover {
    background-color: #FFFFFF;
    color: #293F8C;
    border: 1px solid #293F8C;
}

.individual_orderbarmain {
    display: flex;
    gap: 24px;
    flex-direction: row;
    align-items: center;
}

.individual_ordertitlebar {
    display: flex;
    flex-direction: column;
}

.individual_ordertitle {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    text-transform: capitalize;
    margin: 0px;
}

.individual_ordersubtitle {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

.individual_backbtn {
    display: flex;
    padding: 12px 32px;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    border: 1px solid var(--Medium-Blue, #293F8C);
    background: var(--Accent, #F6CA6B);
    color: var(--Navy-H, #1F303F);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    margin: auto;
    text-transform: capitalize;
}

.individual_backbtn:hover {
    background: transparent;
    border: 1px solid var(--Medium-Blue, #293F8C);
}

/* Gift Cards Individual End */

/* About Css Start */
.about_s1 {
    background-image: url(../image/about_s1bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 197px 0px 115px;
}

.about_c1 {
    display: flex;
    padding: 0px;
    max-width: 1254px;
}

.about_s1titlebar {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
}

.about_s1title {
    color: var(--Grayscale-White, #FFF);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 70px;
    font-style: normal;
    font-weight: 700;
    line-height: 75px;
    text-transform: capitalize;
    margin: 0px;
}

.about_s1subtitle {
    color: var(--Grayscale-400, #F4F4F4);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

.about_s2 {
    background: #DEEFFF;
    padding: 0px;
}

.about_s2top {
    display: flex;
}

.about_s2bottom {
    display: flex;
}

.about_s2bottom img {
    object-fit: cover;
    border-radius: 140px 0px 0px 0px;
}

.about_s2topright {
    background-image: url(../image/about_s2abg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left bottom;
    padding: 102px 60px 102px 96px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
}

.about_s2top img {
    object-fit: cover;
    border-radius: 0px 0px 140px 0px;
}

.about_s2bottomleft {
    background-image: url(../image/about_s2bbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    padding: 46px 85px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-end;
}

.about_s2toptitle {
    color: var(--Grayscale-White, #FFF);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 68.5px;
    text-transform: capitalize;
    margin: 0px;
    max-width: 500px;
}

.about_s2topsubtitle {
    color: var(--Grayscale-400, #F4F4F4);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
    max-width: 500px;
}

.about_s2bottomtitle {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 48px;
    text-transform: capitalize;
    margin: 0px;
    max-width: 460px;
}

.about_s2bottomsubtitle {
    color: var(--Medium-Blue, #293F8C);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
    max-width: 460px;
}

.about_s3 {
    padding: 54px 0px 26px;
    display: flex;
    align-items: center;
    background: var(--Gradient-BG, linear-gradient(180deg, #E6E6EE 0%, #F0F0F4 15%, #FFF 100%));
}

.about_s3contentbar {
    position: absolute;
    width: 100%;
}

.about_c3 {
    display: flex;
}

.about_s3contentdiv {
    padding-left: 80px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    align-self: stretch;
    max-width: 600px;
}

.about_s3titlebar {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.about_s3title {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 68.5px;
    text-transform: capitalize;
    margin: 0px;
}

.about_s3subtitle {
    color: var(--Medium-Blue, #293F8C);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

.about_s3btn {
    display: flex;
    padding: 12px 32px;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    background: var(--Medium-Blue, #293F8C);
    color: var(--Light-Blue, #DEEFFF);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: capitalize;
}

.about_s3btn:hover {
    background-color: #FFFFFF;
    color: #293F8C;
    border: 1px solid #293F8C;
}

/* About Css End */

/* Dashboard Css Start */
.dashboard_s1 {
    background-image: url(../image/dashboard_topimg.png);
    padding: 206px 0px 125px 0px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.dashboard_c1 {
    max-width: 1254px;
}

.dashboard_titlebar {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    max-width: 560px;
}

.dashboard_title {
    color: var(--Grayscale-White, #FFF);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 70px;
    font-style: normal;
    font-weight: 700;
    line-height: 75px;
    text-transform: capitalize;
    margin: 0px;
}

.dashboard_subtitle {
    color: var(--Grayscale-400, #F4F4F4);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

.dashboard_logoutbar {
    display: flex;
    flex-direction: row;
}

.dashboard_logoutwhite {
    color: var(--Grayscale-White, #FFF);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin: 0px;
}

.dashboard_logoutyellow,
.dashboard_logoutyellow:hover {
    color: var(--Accent, #F6CA6B);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin: 0px;
    text-decoration: none;
    cursor: pointer;
}

.dashboard_s2 {
    display: flex;
    padding: 64px 0px;
    background: var(--Gradient-BG, linear-gradient(180deg, #E6E6EE 0%, #F0F0F4 15%, #FFF 100%));
}

.dashboard_c2 {
    max-width: 1254px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.dashboard_s2left {
    display: flex;
    padding: 24px;
    max-width: 339px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    border: 1px solid var(--Style, #F0F0F0);
    background: var(--Grayscale-White, #FFF);
    /* Hero shadow */
    box-shadow: 0px 100px 80px 0px rgba(0, 0, 0, 0.07), 0px 64.815px 46.852px 0px rgba(0, 0, 0, 0.05), 0px 38.519px 25.481px 0px rgba(0, 0, 0, 0.04), 0px 20px 13px 0px rgba(0, 0, 0, 0.04), 0px 8.148px 6.519px 0px rgba(0, 0, 0, 0.03), 0px 1.852px 3.148px 0px rgba(0, 0, 0, 0.02);
}

.dashboard_s2right {
    max-width: 838px;
    padding: 0px 24px;
}

.dashboard_tabbtn.active,
.dashboard_tabbtn:hover {
    background: var(--Light-Blue, #DEEFFF);
}

.dashboard_tabbtn {
    display: flex;
    padding: 0px 40px;
    align-items: center;
    gap: 16px;
    height: 48px;
    border: none;
    background-color: transparent;
    color: var(--Navy-H, #1F303F);
    text-align: center;
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}

.dashboard_accounttop {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}

.dashboard_accounttitlebar {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 9px;
}

.dashboard_accounttitle {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    text-transform: capitalize;
    margin: 0px;
}

.dashboard_accountsubtitle {
    color: var(--Medium-Blue, #293F8C);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

.dashboard_accountformbar {
    display: flex;
    flex-direction: column;
    gap: 32px;
    align-self: stretch;
}

.dashboard_accountfirstlast {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
}

.dashboard_savebtn {
    display: flex;
    padding: 12px 32px;
    justify-content: center;
    border-radius: 0px;
    align-items: center;
    align-self: stretch;
    background: var(--Medium-Blue, #293F8C);
    color: var(--Light-Blue, #DEEFFF);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: capitalize;
}

.dashboard_accounttextbox {
    display: flex;
    height: 64px;
    padding: 16px;
    align-items: center;
    border-radius: 0px;
    border: 1px solid var(--Style, #F0F0F0);
    background: var(--Grayscale-White, #FFF);
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.dashboard_tabcontent {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.country_dropdown,
.country_dropdown:hover {
    display: flex;
    padding: 16px;
    align-items: center;
    text-align: start;
    border-radius: 0px;
    justify-content: space-between;
    align-self: stretch;
    border: 1px solid var(--Style, #F0F0F0);
    background: url(../image/down_arrow.svg) #FFFFFF 98% no-repeat !important;
    color: #1F303F !important;
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 32px !important;

}

.dashboard_table {
    border-collapse: separate;
    border-spacing: 0 8px;
}

.dashboard_tablebtn {
    padding: 0px;
    border: none;
    border-radius: 0px;
}

.dashboard_bodytext {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

.dashboard_dropdown,
.dashboard_dropdown:hover,
.dashboard_dropdown.active {
    display: flex;
    flex-direction: row;
    gap: 8px;
    padding: 0px;
    align-items: center;
    border-radius: 0px;
    border: none;
    color: var(--Navy-H, #1F303F);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: capitalize;
    margin: 0px;
}

.dashboard_table_header tr {
    background-color: #FFFFFF;
}

.dashboard_table_body tr:nth-child(even) {
    background-color: #FFFFFF;
}

.dashboard_table thead tr th {
    padding: 16px;
}

.dashboard_table thead tr th:first-child {
    padding-left: 32px;
}

.dashboard_table tbody tr td {
    padding: 8px;
}

.dashboard_table tbody tr td:first-child {
    padding-left: 32px;
}

.dashboard_table tbody tr td:last-child {
    padding-right: 32px;
}

.dashboard_table tbody tr td {
    border-top: 1px solid #F0F0F0;
}

.dashboard_table tbody tr td {
    border-bottom: 1px solid #F0F0F0;
}

.dashboard_table tbody tr td:first-child {
    border-left: 1px solid #F0F0F0;
}

.dashboard_table tbody tr td:last-child {
    border-right: 1px solid #F0F0F0;
}

.pagination_div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.dashboard_paginationbar {
    display: flex;
    flex-direction: row;
    padding: 16px 23px;
    align-items: center;
    gap: 24px;
    border-radius: 10px;
    border: 1px solid var(--Style, #F0F0F0);
    background: var(--Grayscale-White, #FFF);
}

.pagination_btn {
    padding: 0px;
    display: flex;
    align-items: center;
    border: none;
    border-radius: 0px;
}

.pagination_btn.active,
.pagination_btn:hover {
    border-radius: 5px;
    background: var(--Accent, #F6CA6B);
    padding: 8px 14px;
    color: var(--Grayscale-White, #FFF);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: capitalize;
}

/* Dashboard Css End */


/* Checkout Css Start */
.checkout_s1 {
    background-image: url(../image/checkout_s1bg.png);
    padding: 234px 0px 153px 0px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.checkout_c1 {
    max-width: 1254px;
}

.checkout_s1titlebar {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    max-width: 560px;
}

.checkout_s1title {
    color: var(--Grayscale-White, #FFF);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 70px;
    font-style: normal;
    font-weight: 700;
    line-height: 75px;
    text-transform: capitalize;
    margin: 0px;
}

.checkout_s1subtitle {
    color: var(--Grayscale-400, #F4F4F4);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

.checkout_s2 {
    padding: 64px 0px;
    background: var(--Gradient-BG, linear-gradient(180deg, #E6E6EE 0%, #F0F0F4 15%, #FFF 100%));
}

.checkout_c2 {
    max-width: 1256px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 80px;
}

.checkout_left {
    display: flex;
    padding: 40px;
    flex-direction: column;
    gap: 32px;
    border: 1px solid var(--Style, #F0F0F0);
    background: var(--Grayscale-200, #FBFBFB);
    box-shadow: 0px 100px 80px 0px rgba(0, 0, 0, 0.07), 0px 64.815px 46.852px 0px rgba(0, 0, 0, 0.05), 0px 38.519px 25.481px 0px rgba(0, 0, 0, 0.04), 0px 20px 13px 0px rgba(0, 0, 0, 0.04), 0px 8.148px 6.519px 0px rgba(0, 0, 0, 0.03), 0px 1.852px 3.148px 0px rgba(0, 0, 0, 0.02);
}

.checkout_lefttitle {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 48px;
    text-transform: capitalize;
    margin: 0px;
}

.checkout_leftmiddle {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 25px;
}

.checkout_productbar {
    padding-bottom: 15px;
    border-bottom: 1px solid #D0D0D0;
}

.checkout_productline {
    display: flex;
    align-items: center;
    gap: 21px;
    justify-content: space-between;
}

.checkout_producttitlebar {
    display: flex;
    flex-direction: column;
}

.checkout_producttitle {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    text-transform: capitalize;
    margin: 0px;
}

.checkout_productpricebar {
    display: flex;
    align-items: center;
    gap: 13px;
}

.checkout_priceblack {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

.checkout_pricegreen {
    color: var(--Functional-Success-Green, #007800);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

.quantity_deletebar {
    display: flex;
    gap: 18px;
}

.quantity_control {
    padding: 8px 16px;
    border: 1px solid #F0F0F0;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    gap: 16px;
}

.quantity_text {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin: 0px;
    width: 18px;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.checkout_products {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.checkout_discountbar {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-self: stretch;
}

.checkout_discountline {
    display: flex;
    justify-content: space-between;
}

.checkout_discountblack {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    margin: 0px;
}

.checkout_discountgreen {
    color: var(--Functional-Success-Green, #007800);
    text-align: right;
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin: 0px;
}

.checkout_couponbar {
    display: flex;
    padding: 18px 20px;
    align-items: flex-end;
    gap: 24px;
    background: var(--Grayscale-400, #F4F4F4);
}

.coupon_textbox {
    display: flex;
    padding: 16px;
    align-items: center;
    flex: 1 0 0;
    height: 40px;
    border-radius: 0px;
    align-self: stretch;
    border: 1px solid var(--Grayscale-500, #D0D0D0);
    background: var(--Grayscale-White, #FFF);
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.coupon_applybtn,
.coupon_applybtn:hover {
    display: flex;
    padding: 12px 32px;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    border: 1px solid var(--Medium-Blue, #293F8C);
    background: var(--Accent, #F6CA6B);
    color: var(--Navy-H, #1F303F);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: capitalize;
}

.checkout_totalbar {
    display: flex;
    justify-content: space-between;
}

.checkout_totaltext {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    text-transform: capitalize;
    margin: 0px;
}

.checkout_right {
    display: flex;
    padding: 35px 24px;
    flex-direction: column;
    gap: 24px;
    flex-shrink: 0;
}

.checkout_righttitlebar {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-self: stretch;
}

.checkout_righttitle {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 68.5px;
    text-transform: capitalize;
    margin: 0px;
}

.checkout_rightsubtitle {
    color: var(--Medium-Blue, #293F8C);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

.checkout_btn,
.checkout_btn:hover {
    display: flex;
    height: 48px;
    border-radius: 0px;
    padding: 0px 40px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    background: var(--Medium-Blue, #293F8C);
    color: var(--Grayscale-White, #FFF);
    text-align: center;
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: capitalize;
}

.select_optionbar {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}

.select_optiontitle {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    text-transform: capitalize;
    margin: 0px;
}

.select_tickbar {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}

.select_tickdiv {
    display: flex;
    padding: 16px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border: 1px solid var(--Style, #F0F0F0);
    background: var(--Grayscale-White, #FFF);
}

.select_divtext {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 23.5px;
    margin: 0px;
}

.checkout_checkbox {
    position: relative;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}

.checkout_checkbox input[type="checkbox"] {
    display: none;
}

.checkout_checkbox .checkmark {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 1px solid #D0D0D0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    margin-right: 16px;
    position: relative;
}

.checkout_checkbox .checkmark::after {
    content: url(../image/checkout_dot.svg);
    border: 1px solid #D0D0D0;
    display: none;
}

.checkout_checkbox input[type="checkbox"]:checked~.checkmark::after {
    display: block;
    position: absolute;
    top: -1px;
}

.select_imagebar {
    display: flex;
    gap: 8px;
    align-items: center;
}

/* Checkout Css End */


/* Checkout Credit Css Start */

.checkout_formbar {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-self: stretch;
}

.checkout_firstlast {
    display: flex;
    flex-direction: row;
    gap: 24px;
}

.checkout_checkboxline {
    display: flex;
    align-items: center;
}

.terms_checkbox {
    position: relative;
    width: 20px;
    height: 20px;
    appearance: none;
    border: 2px solid #1F303F;
    box-shadow: none;
    border-radius: 3px;
    cursor: pointer;
    outline: none;
}

.terms_checkbox:checked {
    background: url(../image/terms_tick.svg) no-repeat center center;
    background-size: cover;
}

.terms_check {
    display: flex;
    align-items: center;
    gap: 12px;
}

.terms_checkboxtext {
    color: var(--Grayscale-700, #656565);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

.terms_checklink {
    color: var(--Medium-Blue, #293F8C);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}
.dividingline{
    height: 1px;
    width: 100%;
    background: #D0D0D0;
}
/* Checkout Credit Css End */

/* Checkout Request Css Start */

.request_maindiv {
    max-width: 600px;
    display: flex;
    padding: 56px;
    margin: auto;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    border: 1px solid var(--Style, #F0F0F0);
    background: var(--Grayscale-White, #FFF);
    /* Hero shadow */
    box-shadow: 0px 100px 80px 0px rgba(0, 0, 0, 0.07), 0px 64.815px 46.852px 0px rgba(0, 0, 0, 0.05), 0px 38.519px 25.481px 0px rgba(0, 0, 0, 0.04), 0px 20px 13px 0px rgba(0, 0, 0, 0.04), 0px 8.148px 6.519px 0px rgba(0, 0, 0, 0.03), 0px 1.852px 3.148px 0px rgba(0, 0, 0, 0.02);
}

.request_titlebar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

.request_title {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 48px;
    text-transform: capitalize;
    margin: 0px;
}

.request_subtitle {
    color: var(--Medium-Blue, #293F8C);
    text-align: center;
    font-feature-settings: 'liga'off, 'clig'off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0px;
}

/* Checkout Request Css End */




















/*************************/
/* Responsive CSS Start */
/***********************/
@media only screen and (max-width: 600px) {

    /* Global Css Start */
    .desktop_none {
        display: block;
    }

    .mobile_none {
        display: none;
    }

    /* Global Css End */

    /* Gift Cards Individual Start */
    .individual_s1 {
        padding: 153px 48px;
        margin-top: 99px;
        background-image: url(../image/individual_s1bgmob.png);
    }

    
    .individual_s1 img{
        height: 135px;
    }

    .individual_tablemain {
        padding: 0px 24px;
    }

    .individual_table {
        width: 1254px;
    }

    .individual_backbtn {
        width: 90%;
    }

    .individual_c2 {
        padding: 24px 0px;
    }

    .individual_swipetitle {
        color: var(--Navy-H, #1F303F);
        text-align: center;
        font-family: Urbanist;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        text-transform: capitalize;
        margin: 0px;
    }

    /* Gift Cards Individual End */

    /* About Css Start */
    .about_s1 {
        background-image: url(../image/about_s1bgmob.png);
        margin-top: 99px;
        padding: 32px 24px 225px;
    }

    .about_s1titlebar {
        align-items: center;
        gap: 16px;
    }

    .about_s1title {
        font-size: 30px;
        font-weight: 600;
        line-height: 36px;
    }

    .about_s1subtitle {
        text-align: center;
    }

    .about_s2top img {
        object-fit: none;
        border-radius: 0px;
    }

    .about_s2top {
        flex-direction: column-reverse;
    }

    .about_s2topright {
        padding: 32px 24px;
        background-image: url(../image/about_s2amobbg.png);
        align-items: center;
        gap: 16px;
    }

    .about_s2toptitle {
        font-size: 24px;
        line-height: 36px;
        gap: 16px;
    }

    .about_s2topsubtitle {
        text-align: center;
    }

    .about_s2bottom {
        flex-direction: column;
    }

    .about_s2bottomleft {
        background-position: left top;
        padding: 32px 24px;
        gap: 16px;
    }

    .about_s2bottomtitle {
        font-size: 24px;
        line-height: 36px;
        text-align: center;
    }

    .about_s2bottomsubtitle {
        text-align: center;
    }

    .about_s3 {
        flex-direction: column;
        padding: 0px;
    }

    .about_s3contentbar {
        position: relative;
    }

    .about_c3 {
        padding: 32px 24px;
    }
    .about_s2bottom img{
        border-radius: 0px;
    }
    .about_s3contentdiv {
        padding: 0px;
        align-items: center;
        gap: 24px;
    }

    .about_s3titlebar {
        gap: 16px;
    }

    .about_s3title {
        font-size: 24px;
        line-height: 36px;
        text-align: center;
    }

    .about_s3subtitle {
        text-align: center;
    }

    .about_s3btn {
        width: 100%;
    }

    /* About Css End */

    /* Dashboard Css Start */
    .dashboard_s1 {
        margin-top: 99px;
        background-image: url(../image/dashboard_s1bgmob.png);
        padding: 32px 24px 140px 24px;
    }

    .dashboard_titlebar {
        align-items: center;
        gap: 16px;
    }

    .dashboard_title {
        font-size: 30px;
        font-weight: 600;
        line-height: 36px;
        /* 120% */
    }

    .dashboard_logoutbar {
        flex-direction: column;
        align-items: center;
    }

    .dashboard_subtitle {
        text-align: center;
    }

    .dashboard_c1 {
        padding: 0px;
    }

    .dashboard_s2 {
        padding: 24px 0px;
    }

    .dashboard_c2 {
        padding: 0px 15px;
        flex-direction: column;
    }

    .dashboard_s2right {
        padding: 0px 0px;
    }

    .dashboard_accountfirstlast {
        flex-direction: column;
        gap: 16px;
    }
    .acc_content{
        margin-bottom: 24px;
    }

    .dashboard_accountformbar {
        gap: 16px;
    }

    .dashboard_s2left {
        box-shadow: 0px 20px 13px 0px rgba(0, 0, 0, 0.04), 0px 8.148px 6.519px 0px rgba(0, 0, 0, 0.03), 0px 1.852px 3.148px 0px rgba(0, 0, 0, 0.02);
    }

    .dashboard_dropdown,
    .dashboard_dropdown:hover,
    .dashboard_dropdown.active {
        font-size: 14px;
        gap: 4px;
    }

    .dashboard_dropdown img {
        height: 20px;
    }
    .dashboard_tabcontent{
        gap: 16px;
    }

    .dashboard_bodytext {
        font-size: 14px;
    }

    .dashboard_table thead tr th {
        padding: 16px 8px;
    }

    .dashboard_table tbody tr td:first-child {
        padding-left: 8px;
    }

    .dashboard_table thead tr th:first-child {
        padding-left: 8px;
    }

    .dashboard_table tbody tr td:last-child {
        padding-right: 8px;
    }

    /* Dashoard Css End */

    /* Checkout Css Start */
    .checkout_s1 {
        background-image: url(../image/checkout_s1bgmob.png);
        margin-top: 99px;
        padding: 72px 24px 180px 24px;
    }

    .checkout_s1titlebar {
        align-items: center;
        gap: 16px;
    }

    .checkout_s1title {
        font-size: 30px;
        font-weight: 600;
        line-height: 36px;
    }

    .checkout_s1subtitle {
        text-align: center;
    }

    .checkout_s2 {
        padding: 0px;
    }

    .checkout_c2 {
        padding: 0px;
        flex-direction: column;
        gap: 0px;
    }

    .checkout_left {
        padding: 24px;
        gap: 25px;
        width: 100%;
        /* Light Shadow */
        box-shadow: 0px 20px 13px 0px rgba(0, 0, 0, 0.04), 0px 8.148px 6.519px 0px rgba(0, 0, 0, 0.03), 0px 1.852px 3.148px 0px rgba(0, 0, 0, 0.02);
    }

    .checkout_productbar {
        padding-bottom: 25px;
    }

    .checkout_lefttitle {
        font-size: 24px;
        font-weight: 600;
        line-height: 36px;
    }

    .checkout_producttitle {
        font-size: 18px;
        line-height: 32px;
    }

    .checkout_productpricebar {
        flex-direction: column;
        gap: 0px;
        align-items: flex-start;
    }

    .checkout_productline {
        gap: 16px;
    }

    .quantity_control {
        gap: 8px;
        padding: 4px 8px;
    }

    .quantity_deletebar {
        gap: 10px;
    }

    .checkout_couponbar {
        flex-direction: column;
        border-radius: 6px;
        gap: 8px;
    }

    .coupon_applybtn {
        width: 100%;
    }

    .checkout_righttitle {
        font-size: 30px;
        font-weight: 600;
        line-height: 36px;
    }

    .checkout_right {
        padding: 38px 24px;
        gap: 24px;
    }

    .select_tickdiv {
        flex-direction: column;
        align-items: normal;
        gap: 16px;
    }

    .checkout_btn {
        width: 100%;
    }

    /* Checkout Css End */

    /* Checkout Credit Css Start */
    .checkout_formbar {
        gap: 8px;
    }

    .checkout_firstlast {
        gap: 8px;
        flex-direction: column;
    }

    .checkout_checkboxline {
        flex-direction: column;
        gap: 24px;
    }

    /* Checkout Credit Css End */

    /* Checkout Request Css Start */
    .request_img {
        max-width: 127px;
    }

    .request_maindiv {
        padding: 24px;
    }

    .request_title {
        font-size: 24px;
        line-height: 36px;
    }

    /* Checkout Request Css End */
}

@media only screen and (min-width: 1200px) and (max-width:1348px) {
    .about_c1 {
        max-width: 1154px;
    }

    .dashboard_c1 {
        max-width: 1154px;
    }

    .checkout_c1 {
        max-width: 1154px;
    }
}

@media only screen and (min-width: 1349px) and (max-width:1439px) {
    .about_c1 {
        max-width: 1154px;
    }

    .dashboard_c1 {
        max-width: 1154px;
    }

    .checkout_c1 {
        max-width: 1154px;
    }
}

@media only screen and (min-width: 1440px) and (max-width:1499px) {}

@media only screen and (min-width: 1500px) and (max-width:1599px) {}

@media only screen and (min-width: 1600px) and (max-width:1699px) {}

@media only screen and (min-width: 1700px) and (max-width:1799px) {}

@media only screen and (min-width: 1800px) and (max-width:1919px) {}